.content {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  height: 1200px;
  margin-left: 0px;
  background-image: url('../images/splah_home.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.container {
  margin-top: 0px;
  padding-top: 140px;
  padding-right: 50px;
}

.text-block {
  display: block;
  overflow: visible;
  margin-left: -12px;
  float: left;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 160px;
  line-height: 100%;
  font-weight: 600;
}

.h1 {
  margin-bottom: 28px;
  margin-left: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 120px;
  line-height: 120px;
  font-weight: 700;
  letter-spacing: -5px;
  text-transform: none;
}

.header {
  position: fixed;
  left: 0px;
  top: 0px;
  right: -60px;
  z-index: 99999;
  height: auto;
  margin-bottom: 0px;
  padding-bottom: 0px;
  background-color: rgba(255, 0, 122, 0.76);
  color: rgba(255, 0, 112, 0.84);
  text-align: right;
}

.header.mobile {
  height: 100px;
}

.text-block-3 {
  color: #fff;
}

.button {
  margin-top: 33px;
  margin-bottom: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 15px;
  border-radius: 8px;
  background-color: #ff3586;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 400;
  text-align: left;
}

.container-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 25px;
  text-align: left;
}

.image {
  margin-bottom: 55px;
}

.contact {
  margin-top: 35px;
  padding-left: 25px;
  opacity: 1;
}

.text-block-4 {
  margin-top: 0px;
  margin-bottom: 20px;
  opacity: 1;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 200%;
  font-weight: 300;
  letter-spacing: 0.5px;
}

.social {
  margin-right: 10px;
}

.image-3 {
  margin-top: 18px;
  margin-right: 234px;
  margin-bottom: 18px;
  text-align: right;
}

.image-3.desktop {
  margin-top: 10px;
  margin-right: 250px;
  margin-bottom: -47px;
}

.image-3.mobile {
  margin-top: 20px;
  margin-bottom: 20px;
}

.container-3 {
  text-align: right;
}

.link {
  color: #fff;
  text-decoration: none;
}

.link-2 {
  color: #f5f5f5;
  text-decoration: none;
}

.section-3 {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: none;
}

.section-4 {
  display: none;
}

.image-6 {
  margin-left: -31px;
}

.h2 {
  margin-bottom: 28px;
  margin-left: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 70px;
  font-weight: 500;
  text-transform: none;
}

html.w-mod-js *[data-ix="new-interaction"] {
  opacity: 1;
}

@media (max-width: 991px) {
  .content {
    padding-right: 0px;
    float: none;
    background-image: url('../images/pexels-photo-copy-small-copy.jpg');
    background-position: 50% 50%;
    background-size: cover;
    text-align: left;
  }
  .container {
    padding-top: 178px;
    padding-left: 0px;
  }
  .text-block {
    margin-left: 0px;
    font-size: 100px;
  }
  .h1 {
    margin-left: 0px;
    font-size: 100px;
    line-height: 100px;
  }
  .text-block-4 {
    margin-bottom: 20px;
  }
  .image-3.desktop {
    margin-right: 100px;
  }
  .image-6 {
    margin-left: -9px;
  }
  .h2 {
    margin-left: 0px;
    font-size: 60px;
    line-height: 65px;
  }
  .div-block-2 {
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .container {
    padding-left: 18px;
  }
  .h1 {
    margin-right: 40px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 90px;
  }
  .header {
    left: 0px;
    top: 0px;
    right: 0px;
    height: auto;
    text-align: center;
  }
  .container-2 {
    padding-left: 22px;
  }
  .contact {
    padding-left: 21px;
  }
  .text-block-4 {
    padding-left: 7px;
  }
  .image-3 {
    margin-right: 18px;
    margin-bottom: 13px;
    margin-left: 18px;
    text-align: right;
  }
  .image-3.desktop {
    display: inline-block;
    margin-right: -275px;
    direction: ltr;
    text-align: right;
  }
  .h2 {
    margin-right: 40px;
    padding-left: 5px;
    font-size: 50px;
    line-height: 55px;
  }
}

@media (max-width: 479px) {
  .content {
    position: static;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 800px;
    margin-top: auto;
    margin-right: 0px;
    margin-left: auto;
    padding-right: 0px;
    border-radius: 0px;
    background-repeat: repeat;
    background-attachment: fixed;
  }
  .container {
    padding-top: 41px;
    padding-right: 0px;
    padding-left: 0px;
    border-radius: 0px;
    text-align: center;
  }
  .text-block {
    float: none;
    font-size: 70px;
    text-align: center;
  }
  .h1 {
    width: 90%;
    margin-right: 0px;
    margin-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 50px;
    line-height: 50px;
    text-align: left;
    letter-spacing: 0px;
  }
  .header {
    left: 0px;
    top: auto;
    right: 0px;
    bottom: 0px;
    text-align: center;
  }
  .button {
    display: block;
    width: 50%;
    margin-top: 10px;
    margin-left: 0px;
    padding: 10px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    font-size: 18px;
    text-align: center;
  }
  .container-2 {
    padding-left: 0px;
    text-align: center;
  }
  .contact {
    display: inline-block;
    padding-left: 30px;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
    text-align: center;
  }
  .text-block-4 {
    margin-bottom: 10px;
    padding-left: 0px;
    font-size: 18px;
    text-align: left;
  }
  .social {
    display: inline-block;
    margin-right: 0px;
    padding-right: 6px;
    padding-left: 6px;
    text-align: center;
  }
  .image-3 {
    margin-top: 17px;
    margin-right: 0px;
    padding-top: 0px;
    float: none;
    text-align: center;
  }
  .image-3.mobile {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .link {
    margin-left: 0px;
  }
  .section-3 {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 80px;
    background-color: rgba(255, 53, 134, 0.85);
    text-align: center;
  }
  .image-4 {
    display: block;
    margin: 11px auto;
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
  }
  .section-4 {
    display: block;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 53, 134, 0.79)), to(rgba(255, 53, 134, 0.79)));
    background-image: linear-gradient(180deg, rgba(255, 53, 134, 0.79), rgba(255, 53, 134, 0.79));
  }
  .container-4 {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 53, 134, 0.9)), to(rgba(255, 53, 134, 0.9)));
    background-image: linear-gradient(180deg, rgba(255, 53, 134, 0.9), rgba(255, 53, 134, 0.9));
  }
  .image-5 {
    display: block;
    margin: 10px auto 10px 30px;
    padding-top: 0px;
    padding-left: 0px;
  }
  .image-6 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .h2 {
    width: 80%;
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 50px;
    padding-left: 0px;
    font-size: 30px;
    line-height: 35px;
    text-align: left;
  }
  .div-block {
    padding-left: 0px;
    text-align: left;
  }
}

